namespace _2024._01._10;



class Rendeles : Termek
{
    private List<string> Rendeles_lista;

    public Rendeles(List<string> rendeles_lista)
    {
        Rendeles_lista = rendeles_lista;
    }

    public void Uj_termek(string uj_termek)
    {
        System.Console.WriteLine($"Hozzáadott új termék: {uj_termek}");
    }

    public void Kiiras()
    {
        double vegosszeg = 1;

        foreach (var i in Rendeles_lista)
        {
            
        }
    }
}